<?php
  
ECHO "<div class='list-menu'>";

ECHO "<center><img class='img' src='/photo/source/".$id_dir."/".$photo['ID']."/' style='max-width: 260px;'></center>";

IF (STR($photo['MESSAGE']) > 0){
  
  ECHO '<div style="padding: 3px;">';
  
  IF (STR($photo['MESSAGE']) > 120){
    
    ECHO "<div id='opacity_message' class='opacity_message'></div>";
    
    ECHO "<div id='photo_s_h' style='margin-top: 5px;'>";
    
    ECHO TEXT(CROP_TEXT($photo['MESSAGE'], 0, 120), 1, 0, 0, 0);
    
    ECHO "</div>";
    
    ECHO "<div id='photo_s_h2' style='display: none; margin-top: 5px;'>";
    
    ECHO TEXT($photo['MESSAGE'], 1, 0, 0, 0);
    
    ECHO "</div>";
    
    ?><a onclick="show_or_hide('photo_s_h', 'photo_s_h2', 'chevron', 'opacity_message')" load="none"><?
    
    ECHO "<div id='chevron' class='chevron'><i class='fa fa-chevron-down fa-fw'></i></div>";
    
    ECHO "</a>";
  
  }ELSE{
    
    ECHO TEXT($photo['MESSAGE'], 1, 0, 0, 0);
  
  }
  
  ECHO "</div>";
  
}

ECHO "</div>";
  
?>